﻿#container {text-align: left; width:100%;}
						  
.widget .widget0 {
	height:36px; 
	padding: 0px 0px 4px 0px;
}
											  						  
.widget_header { cursor:move; padding-top:0px;border:solid 0px pink;}	
.widget_header_table { width:100%; border:solid 0px pink; position:relative; top:5px; }
.widget_footer_table_min { width:100%; position:relative;border:solid 0px white; top:0px;}

.tlcv 
	{
	background-image:url(Images/Widget/tlcv1.gif);
	background-position: 0% 0%;
	background-repeat: no-repeat;
	position:relative; top:8px;
	}

.trcv
	{
	background-image:url(Images/Widget/trcv1.gif);
	background-position: 100% 0%;
	background-repeat: no-repeat;
	position:relative; 
	top:-7px;
	}

		
.widget_body {margin:0px 5px 0px 5px; padding-bottom:10px;}

.column0 { width:20%; vertical-align:top; float:left;}
.column1 { width:40%; vertical-align:top; float:left;}
.column2 { width:39%; vertical-align:top; float:left;}

.loginwidgetmasterwrapper {padding-top:1px;}